# Copyright (c) 2015, InfluxFramework LLC and Contributors
# See license.txt


import unittest

import influxframework

test_records = influxframework.get_test_records("Monthly Distribution")


class TestMonthlyDistribution(unittest.TestCase):
	pass
